<div>
    {{ form_start(searchForm) }}
    {{ form_errors(searchForm) }}
    <div class="row">

        <div class="col-sm-4">
            {{ form_row(searchForm.label) }}
        </div>
        <div class="col-sm-4">
            {{ form_row(searchForm.group) }}
        </div>
        <div class="col-sm-4">
            {{ form_row(searchForm.status) }}
        </div>
        <div class="col-sm-6">
            {{ form_row(searchForm.compact) }}
        </div>
        <div class="col-sm-2">
            {#{% if is_granted('ROLE_CITIZEN') %}#}
                {#<button type="submit" id="do_export_csv" name="search[export_csv]" title="Export CSV" class="btn-primary btn"><i class="fa fa-download"></i> Export CSV</button>#}
            {#<button type="submit" id="search_export_csv" name="search[export_csv]" class="btn-default btn">Export CSV</button>#}
            {#{% endif %}#}
            {{ form_row(searchForm.search) }}
        </div>
        <div class="col-sm-2">
            {{ form_row(searchForm.export_csv) }}

        </div>
    </div>
    {#{{ form_end(searchForm, {'render_rest': false}) }}#}
    {{ form_end(searchForm) }}
</div>